/* -----------------------------------------------

brazil

----------------------------------------------- */
.lp_wrap .brazil {
    background: url(../images/one66_bg.png) no-repeat top center/ 100%, url(../images/brazil_bg.png) no-repeat bottom center/ 100%;
}

.lp_wrap .quality {
    position: relative;
}

.lp_wrap .quality ul {
    position: absolute;
    top: min(calc(343 / 750 * 100vw), 343px);
}

.lp_wrap .quality li {
    position: relative;
}

.lp_wrap .quality li:nth-child(1):before {
    left: min(calc(100 / 750 * 100vw), 100px);
    top: max(calc(-14 / 750 * 100vw), -14px);
}

.lp_wrap .quality li:nth-child(2):before {
    top: max(calc(-14 / 750 * 100vw), -14px);
}

.quality li span {
    overflow: visible;
    display: block;
}

.lp_wrap .quality li::before {
    position: absolute;
    left: min(calc(170 / 750 * 100vw), 170px);
    content: '';
    display: inline-block;
    width: min(calc(32 / 750 * 100vw), 32px);
    height: min(calc(44 / 750 * 100vw), 44px);
    background-image: url(../images/check_icon.png);
    background-size: contain;
    opacity: 1;
    /* transform: scale(0.5); */
    /* transition: opacity 0.5s ease, transform 0.5s ease; */
}

/* チェックマーク */
.lp_wrap .quality li.move::before {
    opacity: 1;
    transform: scale(1);
}

/* テキスト（マスク解除） */
.lp_wrap .quality .txtUnmaskLeft {
    clip-path: inset(0 100% 0 0);
    transition: all 0.8s ease; 
}
.lp_wrap .quality .txtUnmaskLeft.move {
    clip-path: inset(0);
}


.lp_wrap .values {
    background: url(../images/values_bg.png) no-repeat center top / cover;
}
.lp_wrap .values .grid-box {
    display: grid;
}
.lp_wrap .values .grid-box .grid {
    grid-area: 1 / 1;
}
